<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "suffixes";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-u-f-f-i-x-e-s-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>